/* LAYOUT */
html, body {height: 100%; width: 100%; cursor: default;}

.wrapper {display: block; width: 920px; min-height: 450px; height: auto; margin: 0px auto; padding: 0px 30px 10px;}

.page_wrap {display: block; width: 688px; height: auto; float: right; padding-top: 25px;}
.home_wrap {display: block; width: 920px; height: auto; margin: 10px 0px 15px; float: left; }

/* GENERAL STYLES */
body {font-family: Arial, Helvetica, sans-serif; color: black; font-size: 14px; font-weight: 400; line-height: 24px; cursor: default; font-size: 14px; baseline-shift: baseline;}

body a, body a:hover {text-decoration: none; }
body a {color: #630;}
body a:hover {color: gray;}

body p {margin: 0px 0px 18px; }

body h1, h2 {line-height: 36px; font-weight: 700; color: #630; margin-bottom: 12px;}
body h1 {font-size: 24px; }
body h2 {font-size: 18px; }

/* HEADER */
.header {width: 100%; height: auto;display: block;}
.header .wrap {height: 150px; display: block; width: 935px; margin: 0px auto;}

.header .wrap .logo {top: 15px; left: 27px; width: 250px; height: auto;}
.header .wrap span.slogan {position: absolute; top: 50px; right: 250px; width: 0px; height: 0px; overflow: hidden; padding: 72px 0px 0px 328px; text-align: center; color: black; font-size: 24px; background: url(../images/slogan.jpg) no-repeat;}
.header .wrap span.head-credits a {top:5px; right: 25px; float: right; text-align: right; color: #999; font-size: 12px;}
.header .wrap span.head-credits a:hover {text-decoration: underline;}
.header .wrap span.phone {font-size: 24px; font-weight: 700; color: #630; text-align: right; top: 20px; right: 25px; float: right; clear: right;}
.header .wrap span.email {font-size: 16px; font-weight: 400; text-align: right; top: 20px; right: 25px; float: right; clear: right;}

/* NAVIGATION */
.menu {width: 881px; height: 46px; margin: 0px auto; display: block; padding: 0px 27px; background: url(../images/nav-bg.png) left top no-repeat;}
.menu a li {display: block; float: left; margin-right: 25px; width: 0px; height: 0px; overflow: hidden; padding-top: 46px;}
.menu a li.home {background: url(../images/nav-home.png) left top no-repeat; padding-left: 76px; }
.menu a li.about {background: url(../images/nav-about.png) left top no-repeat; padding-left: 114px; }
.menu a li.projects {background: url(../images/nav-projects.png) left top no-repeat; padding-left: 113px; }
.menu a li.testimonials {background: url(../images/nav-testimonials.png) left top no-repeat; padding-left: 157px; }
.menu a li.contact {background: url(../images/nav-contact.png) left top no-repeat; padding-left: 105px; }
.menu a:hover li {background-position: bottom; display: block;}

/* SUBMENU */
.sidemenu {display: block; width: 189px; min-height: 420px; margin-right: 30px; padding: 25px 13px 0px;line-height: 36px; list-style: none; background: url(../images/content-bg.png) left top no-repeat; }
.sidemenu a li.title, .sidemenu a:hover li.title, .sidemenu a li, .sidemenu a:hover li {display: block; padding-left: 25px; text-decoration: none; }
.sidemenu a li.title {text-transform: uppercase; font-size: 14px; font-weight: 700; background: #630; color: white;}
.sidemenu a:hover li.title {background: #060; color: white;}
.sidemenu a li {text-transform: capitalize; border-bottom: 1px solid gray; color: #060;}
.sidemenu a:hover li {color: gray;}
.sidemenu a li.new {margin-top: 15px;}

/* HOME */
img.home {margin-right: 10px; border: 1px solid black; float: left; width: 300px;}
.mission {float: right; display: block; background: #060; padding: 10px; width: 250px; margin: 50px 0px 15px 25px;}
.mission h2, .mission span {color: white;}
.mission h2 {display: block; margin-bottom: 10px; font-size: 18px; font-weight: 700;}
.mission span {padding-left: 30px; font-size: 14px; display: block; }

/* ABOUT */
.about ul {margin-bottom: 24px; list-style: none; float: left; display: block; width: 300px; margin-right: 25px;}
.about ul li {padding-left: 24px; line-height: 24px; min-height: 24px;background: url(../images/list-arrow.png) left 4px no-repeat; }

/* ABOUT - MGMT TEAM*/
.team {display: block; float: left; width: 320px; margin: 0px 15px 25px 0px; }
.team p {display: block;}
.team p span {font-style: oblique; color: gray; display: block; }
.team img {width: 75px; height: auto; float: left; border: 1px solid #630; padding: 2px; margin-right: 15px; }

/* PROJECTS */
.project-type {display: block; width: 150px; margin-right: 25px; float: left; text-align: center; font-size: 14px; font-weight: 700; }
.project-type img {width: 140px; height: 140px; padding: 5px; border: 1px solid #630;}
.project-type img:hover {opacity: .5;}
img.portfolio {height: 75px; width: auto; padding: 2px; border: 1px solid gray; margin: 0px 10px 10px 0px; float: left; display: block;}

.project-return {float: left; display: block; clear: both; width: 100%; padding-top: 5px; margin-top: 10px; border-top: 1px dotted #CCC;}

/* TESTIMONIAL */
.testimonial p {border-bottom: 1px solid gray; padding: 10px 0px; clear: left; display: block;}
.testimonial p span {clear: both; display: block; font-style: oblique; color: gray; padding-left: 25px;}
.testimonial p a {padding-left: 25px; background: url(../images/download-pdf.png) left top no-repeat;}

/* FOOTER */
.footer {clear: both; height: 60px; width: 920px; margin: 15px auto 0px; padding: 20px 0px 15px; display: block; line-height: 16px; font-size: 12px; border-top: 1px solid #630;}

.footer ul {list-style: none; display: block; clear: both; margin: 0px auto; padding-bottom: 15px; }
.footer ul li {padding: 0px 15px; border-right: 1px solid gray; float: left; display: block; margin-bottom: 10px;}
.footer ul li:last-child {border-right: none;}

.footer span.copyright {position:absolute; right: 15px; top: 22px; display: block; text-align: right;}
